Kerbal Space Program - Bug #22751

Strange docking behaviour with robotic parts
06/02/2019 11:20 PM - JosephCouvillion

Status: Duplicate Start date: 06/02/2019
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.71 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Breaking Ground

Description

Load the test craft, put it in orbit.

The goal is to attach the L shape piece to the arm and then have the ship let go of it. This first step in Canadarm like behavior, of
moving modules around.

When you move the arm down toward the craft and it docks to the L you then be able to pull on it and distort all the connectors.
Return the arm to the unstressed position.

Release the docking port on the ship.

Watch the L fly off into space as apparently both docking ports let go.

History

#1 - 06/12/2019 08:03 PM - just_jim
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#3 - 06/26/2019 03:05 PM - just_jim
- Status changed from Confirmed to Duplicate

- % Done changed from 10 to 100

Files

robot-docking.craft 28.2 KB 06/02/2019 JosephCouvillion
output_log.txt 1.01 MB 06/02/2019 JosephCouvillion
KSP.log 477 KB 06/02/2019 JosephCouvillion
screenshot1.png 1.04 MB 06/02/2019 JosephCouvillion
